<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="2070ad99-9ec5-41c8-b5d8-ae0232165c87" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1kZWQSSXcmMAaHfijbsiJpGuCLp" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true">
      <option name="MAIN_CLASS_NAME" value="com.company.Main" />
      <module name="Laba1" />
      <option name="WORKING_DIRECTORY" value="file://$PROJECT_DIR$" />
      <RunnerSettings RunnerId="Run" />
      <ConfigurationWrapper RunnerId="Run" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2070ad99-9ec5-41c8-b5d8-ae0232165c87" name="Default Changelist" comment="" />
      <created>1605908580400</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1605908580400</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="367" y="0" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog" timestamp="1605962539445">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state x="367" y="0" key="#com.intellij.refactoring.rename.AutomaticRenamingDialog/0.0.1280.1024@0.0.1280.1024" timestamp="1605962539445" />
    <state width="1237" height="273" key="GridCell.Tab.0.bottom" timestamp="1605963576376">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state width="1237" height="273" key="GridCell.Tab.0.bottom/0.0.1280.1024@0.0.1280.1024" timestamp="1605963576376" />
    <state width="1237" height="273" key="GridCell.Tab.0.center" timestamp="1605963576376">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state width="1237" height="273" key="GridCell.Tab.0.center/0.0.1280.1024@0.0.1280.1024" timestamp="1605963576376" />
    <state width="1237" height="273" key="GridCell.Tab.0.left" timestamp="1605963576376">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state width="1237" height="273" key="GridCell.Tab.0.left/0.0.1280.1024@0.0.1280.1024" timestamp="1605963576376" />
    <state width="1237" height="273" key="GridCell.Tab.0.right" timestamp="1605963576376">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state width="1237" height="273" key="GridCell.Tab.0.right/0.0.1280.1024@0.0.1280.1024" timestamp="1605963576376" />
    <state x="348" y="339" key="com.intellij.ide.util.TipDialog" timestamp="1605981044586">
      <screen x="0" y="0" width="1280" height="1024" />
    </state>
    <state x="348" y="339" key="com.intellij.ide.util.TipDialog/0.0.1280.1024@0.0.1280.1024" timestamp="1605981044586" />
  </component>
</project>